recovery:
  state:
    round: 754
    hash: "cdb0e9295ceb5dfe86fe81c4211c40a83eb4dba7892ab313879177833aaef7e6da3d98be7518989608f5c7ef14efc0dd"
    timestamp: "2025-10-30T15:23:17.199Z"
  bootstrap: null
  package: null
  stream: null
